<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Aviation Crashes</title>
		<link rel="icon" href="images/Airplane.jepg" type="image" sizes="16x16">

		<!-- Load CSS libraries -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
		<link rel="stylesheet" href="css/style.css">

		<!-- GOOGLE FONTS -->
		<link href='https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,400italic,300italic' rel='stylesheet' type='text/css'>
	</head>

	<!-- All divs -->
	<div class="container-fluid" id="container-all" >
		<div class="row justify-content-center" id="country-select-row">
			<div class="align-self-center">
				<h1 id="title">Aviation Crash Dashboard</h1>
				
			</div>
		</div>
		<div class="row justify-content-center" id="country-select-row">
			<div class="align-self-center">
				<h1 id="country-name">Select a country:</h1>
				<div id ="buttonall-div"> </div>
			</div>
		</div>
		<div class="row" id="bottom-row" >
			<div class="col-12" id="column-bottom">
            	<div class="row justify-content center" id="bottom">
					<div class="align-self-center" id="map-chart"></div>
					<div class="align-self-center" id="circle-chart"></div>
				</div>
            </div>
        </div>
		<div class="row" id="middle-rows">
			<div class="col-6" id="column-left">
				<div class="row justify-content-center" id="middle" >
					<div class="align-self-center" id="line-graph">
						
					</div>
				</div>
			</div>
			<div class="col-6" id="column-right">
				<div class="row justify-content-center" id="middle" >
					<div class="align-self-center" id="pie-chart"></div>
				</div>
			</div>
		</div>
	
		<div class="row" id="middle-rows2">
			<div class="col-6" id="column-left2">
				<div class="row justify-content-center" id="middle" >
					<div class="align-self-center" id="stacked-bar">
						
					</div>
				</div>
			</div>
			<div class="col-6" id="column-right2">
				<div class="row justify-content-center" id="middle" >
					<div class="align-self-center" id="barchart"></div>
		
					</div>
				</div>
			</div>
			

		<div class="row" id="bottom-row-2" >
			<div class="col-12" id="column-bottom">
            	<div class="row justify-content center" id="bottom">
					<div class="align-self-center" id="flight-info"></div>
				</div>
            </div>
        </div>
		</div>
		
	</div>

	<!-- embedding JS libraries -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>

	<!-- d3 -->
	<script src="https://d3js.org/d3.v7.min.js"></script>
	<script src="https://d3js.org/d3-geo-projection.v2.min.js"></script>

	<!-- own js files -->
	<script src="js/main.js"></script>
	</body>
</html>